Λήξη υποστήριξης php54 και php55

Σας ενημερώνουμε ότι από 25/07/2018 θα σταματήσουμε να υποστηρίζουμε τις εκδόσεις php 5.4 και 5.5.

1η Ιούλ 2018